/* CSS custom by Carlos Yajima */ 

/*===========================================*/
/*	DESKTOP LAYOUT 
/*===========================================*/


@media (min-width: 1200px) {
	

}
@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (min-width: 992px) {
		
}

/*===========================================*/
/*	MOBILE & TABLET COMMON
/*===========================================*/
@media (min-width: 200px) and (max-width: 991px) {
	
}


/*===========================================*/
/*	TABLET
/*===========================================*/
@media (min-width: 768px) and (max-width: 991px) {

}


/*===========================================*/
/*	MOBILE
/*===========================================*/
@media (min-width: 200px) and (max-width: 767px) {
	
}
@media (min-width: 600px) and (max-width: 767px) {
}
@media (min-width: 480px) and (max-width: 599px) {

}
@media (min-width: 200px) and (max-width: 479px) {

}


/*===========================================*/
/* CUSTOM MARGIN by YAJIMA
/*===========================================*/

.margin-top-05 { margin-top: 0.5em; } /* Good */
.margin-top-10 { margin-top: 1.0em; }
.margin-top-15 { margin-top: 1.5em; }
.margin-top-20 { margin-top: 2.0em; }
.margin-top-25 { margin-top: 2.5em; }
.margin-top-30 { margin-top: 3.0em; }
.margin-top-40 { margin-top: 4.0em; }

.osaka-copyright{
	 width: 30px;
	 height: 30px;
	 vertical-align: middle;
	content:url(../images/osakateam.png);
	
}



